function FileData_Pairs(x)
{
x.t("conectado","conmutador");
x.t("tabla","3-1");
x.t("tabla","3\u20111.");
x.t("tiene","preferencia");
x.t("avocent.","nota:");
x.t("las","situaciones");
x.t("las","posibles");
x.t("las","que");
x.t("las","solicitudes");
x.t("remota","usuario");
x.t("remota","administrador");
x.t("posible","rechazar");
x.t("sobre","otro");
x.t("sobre","que");
x.t("espec\u00edficas","las");
x.t("preferencia","las");
x.t("preferencia","preferencia");
x.t("preferencia","permite");
x.t("preferencia","realizada");
x.t("preferencia","recibir\u00e1n");
x.t("preferencia","funcionamiento");
x.t("preferencia","usuario");
x.t("a2000r","avocent.");
x.t("todos","los");
x.t("del","conmutador");
x.t("acceso","administraci\u00f3n");
x.t("los","usuarios");
x.t("los","que");
x.t("los","casos");
x.t("los","mismos");
x.t("los","servidores");
x.t("los","privilegios");
x.t("menos","privilegios.");
x.t("\u00fanicamente","usuario");
x.t("situaciones","espec\u00edficas");
x.t("situaciones","preferencia");
x.t("permite","tabla");
x.t("permite","los");
x.t("usuarios","que");
x.t("usuarios","con");
x.t("otro","usuario");
x.t("mostrar\u00e1","ning\u00fan");
x.t("posibles","situaciones");
x.t("realizada","por");
x.t("tiempo","los");
x.t("remoto","usuario");
x.t("remoto","administrador");
x.t("preferencia.","tabla");
x.t("que","tiene");
x.t("que","posible");
x.t("que","est\u00e9");
x.t("que","tenga");
x.t("que","compartan");
x.t("que","servidor");
x.t("a1000r","a2000r");
x.t("solicitud","preferencia");
x.t("est\u00e9","conectado");
x.t("est\u00e9","visualizando");
x.t("local","usuario");
x.t("local","administrador");
x.t("administraci\u00f3n","los");
x.t("b\u00e1sico","acceso");
x.t("control","servidor");
x.t("visualizando","est\u00e9");
x.t("suficientes","tomar");
x.t("podr\u00e1","rechazar");
x.t("tomar","control");
x.t("con","los");
x.t("solicitudes","preferencia.");
x.t("tenga","los");
x.t("recibir\u00e1n","una");
x.t("primario","podr\u00e1");
x.t("casos","los");
x.t("periodo","tiempo");
x.t("actual","solicitud");
x.t("funcionamiento","b\u00e1sico");
x.t("usuario","remoto");
x.t("usuario","que");
x.t("usuario","local");
x.t("usuario","primario");
x.t("usuario","actual");
x.t("compartan","conexi\u00f3n");
x.t("3-1","describen");
x.t("por","posible");
x.t("advertencia","pero");
x.t("conexi\u00f3n","sobre");
x.t("3\u20111.","posibles");
x.t("mismos","menos");
x.t("nota:","todos");
x.t("nota:","mostrar\u00e1");
x.t("ning\u00fan","periodo");
x.t("conmutador","a1000r");
x.t("conmutador","consola");
x.t("una","advertencia");
x.t("servidores","preferencia");
x.t("pero","\u00fanicamente");
x.t("administrador","del");
x.t("administrador","remoto");
x.t("servidor","sobre");
x.t("servidor","que");
x.t("rechazar","las");
x.t("rechazar","preferencia");
x.t("privilegios","suficientes");
x.t("privilegios.","nota:");
x.t("describen","las");
x.t("consola","remota");
}
